Name: libgeglmm
Version: 0.1.0
Release: alt2
Summary: C++ wrapper for gegl
License: GPLv3
Group: System/Libraries
Url: http://live.gnome.org/Geglmm
Packager: GNOME Maintainers Team <gnome@packages.altlinux.org>

Source: %name-%version.tar
Patch: %name-%version-%release.patch

BuildRequires: gcc-c++ libgegl-devel libglibmm-devel perl-XML-Parser

%description
A C++ interface for gegl library

%package devel
Summary: Headers and development files of geglmm
Group: Development/C++
Requires: %name = %version-%release

%description devel
This package contains the headers and development files that are needed,
when trying to develop or compile applications which need geglmm

%prep
%setup -q
%patch -p1

%build
%autoreconf
%configure \
	--enable-maintainer-mode
%make_build

%install
%make DESTDIR=%buildroot install

%files
%_libdir/*.so.*

%files devel
%_includedir/geglmm-1.0
%_libdir/*.so
%_libdir/geglmm-1.0
%_pkgconfigdir/*.pc

%changelog
* Thu Apr 01 2010 Valery Inozemtsev <shrek@altlinux.ru> 0.1.0-alt2
- rebuild with gegl 0.1.2

* Sun Jan 24 2010 Valery Inozemtsev <shrek@altlinux.ru> 0.1.0-alt1
- initial release

